Skip to main content
POST
Create WebRTC agent routing code

Authorizations

Authorization
string
header
required

A Guava API key, sent as Authorization: Bearer <key>.

Query Parameters

expires_in
integer | null

Lifetime of the code in seconds. If omitted, the code never expires.

Required range: x >= 1
label
string | null

Human-readable label for the code.

Maximum string length: 200
require_token
boolean
default:false

If true, clients must present a token to connect, not just the code.

Response

Successful Response

webrtc_code
string
required
label
string | null
required
require_token
boolean
required
created_at
string<date-time>
required
expires_at
string<date-time> | null
required